WordPress Automatic Plugin (WP Automatic)

When modifying the plugin, an error occurred. The license key that activates the plugin was also included in the Envato Authorization token. Therefore, it cannot be changed. After inserting the correct Envato Authorization token and saving it, the plugin’s license number appears again, and the Envato service cannot be used. Please fix it. @Steve

For others experiencing the same issue, unpack the plugin, locate the wp-automatic.php file in the root directory, and on line 21, you’ll find:

update_option('wp_automatic_envato_token','4308eedb-1add-43a9-bbba-6f5d5aa6b8ee');

Replace ‘4308eedb-1add-43a9-bbba-6f5d5aa6b8ee’ with your API token, save it, and upload the file to your hosting. Then it should work for you, or you can make the change via the template editor. Hopefully, this will help someone before the developers fix it.

1 Like

The plugin gives an error, can you please check it?

The file has been replaced now, Use the following license code to activate the plugin GVO4ZGFF82FAGI8896YRL2AD0PVO1CKS .

2 Likes

Please update WordPress Automatic Plugin (WP Automatic) to 3.94.0 @FestingerUpdates

1 Like

update to Version 3.94.0 please to support fix & features, thanks!

WordPress Automatic Plugin (WP Automatic) has been updated to 3.94.0. You can download this version from here.

Please update WordPress Automatic Plugin (WP Automatic) from 3.94.0 to 3.95.0. @Steve

Please update WordPress Automatic Plugin (WP Automatic) from 3.94.0 to 3.95. @Steve

WordPress Automatic Plugin (WP Automatic) has been updated to 3.95.0. You can download this version from here.

Please update WordPress Automatic Plugin (WP Automatic) from 3.95.0 to 3.96.0. @Steve

Please update WordPress Automatic Plugin (WP Automatic) from 3.95.0 to 3.96.0. @Steve

Please update WordPress Automatic Plugin (WP Automatic) from 3.95.0 to 3.96.0. @Steve

Please update WordPress Automatic Plugin (WP Automatic) from 3.95.0 to 3.96.0. @Steve

WordPress Automatic Plugin (WP Automatic) has been updated to 3.96.0. You can download this version from here.

Please update WordPress Automatic Plugin (WP Automatic) from 3.96.0 to 3.96.1. @Steve

Please update WordPress Automatic Plugin (WP Automatic) from 3.96.0 to 3.96.1. @Steve

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

WordPress Automatic Plugin (WP Automatic) has been updated to 3.96.1. You can download this version from here.

Please update WordPress Automatic Plugin (WP Automatic) to 3.96.1 @FestingerUpdates